Subject: bug#51342: 29.0.50; remove non-CAPs from rcirc capability list

From: "J.P." <[email-masked]>
Date: Fri, 22 Oct 2021 18:59:12 -0700

"J.P." <[email-masked]> writes:

> The couple that slipped by are always NAK'd but basically harmless

Not to suggest that NAK'ing implies invalidation or even a denial of
support (as in you oughtn't try again later) or really *anything* other
than what caps weren't enabled. (I'm sure this is old news, but it took
me a while to fully process, as usual.)